@media only screen and (max-width: 1680px){
	.clinic_inner .clinic_img img{ max-width: 40px; }
	.clinic_img {min-height: 70px;}
	.clinic {padding: 0px 0px 20px; }
	.about {padding: 30px 0px 35px;}
	.featured_service {padding: 5px 0px 25px;}

}
@media (max-width: 1480px){
	h1{font-size: 40px;}
	.padding_set{margin-top:0px;}
}

@media only screen and (max-width: 1440px){
	h1{font-size:40px;}
	.make_appint_form{ top:10%; transform:translateY(0);}  
	.cmn_banner{padding:166px 0 110px;}
	.condition_inner{padding-top:60px;}
	.condition_btm.make_appointment{padding-top:85px;}
	.aboutus_content{padding: 60px 0px 60px;}
	.careers .about_slider{margin-bottom:55px;}
	.clinic {padding: 0px 0px 25px;}
	.about { padding: 20px 0px 25px;}
	.featured_service { padding: 0px 0px 25px; }

	.carousel-caption h1 {line-height: 58px; }
	.carousel-caption .link_btn { padding: 10px 20px 10px 20px;}
	.link_btn {font-size: 20px; }
	
}

@media only screen and (max-width: 1399px){
	.slider-cls img{ max-height: 250px; }
	.clinic {padding: 0px 0px 10px; }
	.clinic h2 { font-size: 28px;line-height: 58px;}
	.about h2 { font-size: 28px;line-height: 58px;}
	.featured_service h2 { font-size: 28px;line-height: 58px;}
	.about { padding: 0px 0px 20px;}
	.about p {margin-bottom: 10px; line-height: 24px; font-size: 17px; }
}

@media(max-width: 980px){
	.button_container.active {top: 30px; right: 25px;}
	.copy{padding: 0px 15px;}
}

@media(max-width: 767px){
	.overlay.open li {height: auto;}
	.bnr_content h1{font-size:28px;}

	/*-------------- About Us page Start -------------*/
	.aboutus_content_left{float: none;}
	.aboutus_content_right{float: none;margin-top: 40px;padding: 24px 20px 15px;max-width: 100%;}
	.bnr_content .link_btn{max-width: 314px;width: 100%;text-align: center;}
	.aboutus_left_inner span{margin: -15px 0px 18px;}
	.aboutus_left_inner .carousel-indicators{display: flex;}
	.aboutus_left_inner p{margin-bottom: 20px;}
	.clinic_list li, .thrv_wrapper li {	font-size: 14px; line-height: 24px; font-family: 'Open Sans', sans-serif; font-weight: 300; }
	.clinic_list{padding-left: 15px;margin-bottom: 20px;}
	.aboutus_left_inner{margin-bottom: 20px;}
	.aboutus_left_inner h3{font-size: 20px;}
	.aboutus_content .btn-link{font-size: 14px;padding: 10px 10px;line-height: 24px;}
	.aboutus_content .btn-link.collapsed{padding: 10px 15px;}
	.aboutus_content .btn-link::after{background-size: 14px;right: 7px;margin-top: 0px;}
	.aboutus_content .btn-link.collapsed::after{right: 0px;}
	.aboutus_content_right h3{font-size: 22px;}
	.aboutus_left_inner span{margin: 0px 0px 5px;}
	.card-body{padding: 0px 10px;}
	.clinic_list li{background-size: 6px;background-position: left top 10px;}
	h5{font-size: 16px;}
	.accordian_btm em{font-size: 16px;}
	.accordian_btm{margin-top: 30px;}
	.aboutus_content_right h3{margin-bottom: 0px;}
	.aboutus_content_right ul li{line-height: 34px;}
	.aboutus_content{padding: 50px 0px 50px;}



	/*-------------- About Us page End -------------*/

	/*-------------- Conditions Page Start ------------*/
	.cond_row_left{float: none;margin-right: 0px;margin-bottom: 20px;}
	.condition_btm_row h2{font-size: 24px;}
	.condition_btm_row{margin-bottom: 40px;text-align: center;}
	.make_appointment .condition_btm_row{ display: block; }
	.condition_block{margin-right: 0px;}
	.condition_btm .cond_row_right { display: inherit;}

	/*-------------- Conditions Page End ------------*/
	
	/*-------------- make appintment page start ------------*/
		
		.make_appointment .cond_row_right{display:block;}
		
	/*-------------- make appintment page end ------------*/
	
	.button_container.active .top{top:-5px;}


	
}

@media(max-width: 575px){
	.cmn_banner { padding: 60px 0 41px !important;}
	.header .phone{display: none;}
	.header{left: 15px;right: 15px;top: 10px;}
	.logo{max-width: 180px;}
/*	.banner .carousel-caption{position: static;transform: translate(0);padding: 0px 15px;margin-top: 20px;}*/
	.button_container.active{top: 30px;right: 15px;}
	.banner .carousel-item::before{height: 37vw;}
	h1{color: #222222;font-size: 30px;line-height: 50px;}
	.link_btn{font-size: 14px !important; padding: 13px 10px 13px 10px;}
	.carousel-indicators{display: none;}
	.banner .carousel-caption { top: 70%;}
	.owl-home .owl-dots {bottom: 20px;}
	.button_container.active{top: 20px;}
	.button_container{top: 6px;}
	.overlay nav{font-size: 16px;}
	h2{font-size: 30px;}
	.about{padding: 20px 0px 30px;}
	.about p{margin-bottom: 10px;}
	.about_page .aboutus_left_inner span {  font-size: 18px;}
	p{font-size: 16px;line-height: 30px;}
	.about_page h2 {font-size: 26px;}
	.clinic_img{min-height: initial;margin-bottom: 15px;}
	.clinic_inner{margin-bottom: 40px;}
	.clinic{padding: 20px 0px 0px;}
	.featured_link ul li{margin-right: 22px;}
	.featured_link ul li::after{right: -14px;}
	.grid > div{width: 100%;}
	.grid{display: block;}
	h4{font-size: 15.98px;}
	.foot_content{padding: 0px;margin: 0px;margin-top: 35px;}
	.quick_link li{width: 100%;}
	.foot_inner{margin-right: 0px;}
	.footer{padding: 30px 0px 20px;}
	.copy{font-size: 14px;}
	.footer ul li{margin-bottom: 12px;}
	.quick_link ul li:nth-child(2n) {margin-right: 0;float: left;}
	.carousel-caption h1{margin-bottom: 10px; line-height: normal;font-size: 16px; color: #fff;}

	.overlay.open li{width: 100%;display: block;font-size: 16px;line-height: 40px;}
	.overlay.open li.menu_img{font-size: 16px;}
	.linear_box figure{display: none;}
	.overlay ul li a{color: #fff;}
	.overlay-menu ul li:nth-child(5){display: none;}
	.overlay nav{top: 50px;transform: translateX(-50%);}
	.overlay.open li span{position: static;transform: initial;}
	.overlay ul li a{display: block;}
	.overlay.open li a:hover{color: #75b000;}
	.copy_left{float: none;}
	.copy_right{float: none;margin-top: 15px;}

	/*--------------- About Us Page Start ------------*/
	.bnr_content .link_btn{max-width: 247px;}
	/*--------------- About Us Page End ------------*/
	
	.bnr_content h1{text-align:center; }
	.inner_comm p{margin-bottom:8px; }
	.condition_btm_row h3{margin-bottom:10px;}
	.condition_btm_row{margin-bottom:50px;}
	
	
	
	/*--------------- depression anxity Page End ------------*/
	.depression_list .clinic_list li{width:100%; display:block;}
	.depression_video iframe{width:100%; height:200px;}
	.aboutus_left_inner font{font-size:22px; line-height:28px; margin-bottom:15px;}
	.blog_inner_page .enquiry_btn, .enquiry_btn{width:auto; padding:0 30px; font-size:18px;  line-height:46px; display:inline-block;}
	.depression_video{margin-bottom:30px;}
	.enquiry_btn{margin-top:20px;}
	/*--------------- depression_anxity Page End ------------*/
	
	
	/*--------------- make_appointment Page End ------------*/
	
	.make_appointment h5{font-size:18px; margin-top:15px; margin-bottom:20px;}
	.make_appointment .cond_row_right h2{margin-top:0px;}
	
	/*--------------- make_appointment Page End ------------*/
	.make_appint_form{max-width:80%; top:0; position:relative;  transform:translateY(0); padding:30px 15px; z-index:2; }
	.make_appint_form h6{margin-bottom:20px; font-size:22px;}
	.make_form .fld_txt{margin-bottom:15px;}
	.apfm-container .apfm-close-button{top:15px !important; right:20px !important; width:42px !important; height:42px !important; }
	
	
	
	/*blog inner */
	.blog_inner_page h2{font-size:26px; line-height:40px; margin:20px 0 30px;}
	.blog_inner_page a{line-height:36px; padding-left:10px;	margin-bottom:20px; font-size:16px;}
	.aboutus_left_inner .anxity{margin-bottom:20px;}
	.blog_inner_page a{font-size:16px;  line-height:26px; }
	
	/*blog page*/
	.make_appointment .cond_row_left{max-width:100%;}
	.make_appointment .condition_btm_row{margin-bottom:40px;}
	.condition_btm.make_appointment{padding-top:75px;}
	
	/*contact page*/
	.contact_us_left{padding-right:0px;}
	.contact_us_right h2, .contact_us_left h2{margin-bottom:20px;}
	.contact_us_left ul{margin-bottom:15px;}
	.contact_us_left ul li a{font-size:18px;}
	.contact_us_left ul li{display:block;}
	.c_call a{font-size:20px; margin-bottom:15px;}
	.make_important_enq{padding-top:30px; margin-bottom:40px;}
	.contact_form .txt_fld{float:none; width:100%;}
	.sub_mitbtn button{height:50px; font-size:20px;}
	.cont_map iframe{height:300px;}
	.cont_dtls_outer h4{margin-bottom:10px;}
	.cont_dtls_outer{padding:15px 15px 20px;}
	.contact_form .txt_fld{margin-bottom:15px;}
	.contact_form{padding-top:20px;}

	.link_btn { font-size: 16px;}
	.size-full.alignleft {float: none; margin-right: 0; margin-bottom: 0; width: 100%; margin-top: 15px; }

}

@media(min-width: 576px) and (max-width: 767px){
	.header .phone{display: none;}
	.header{left: 15px;right: 15px;top: 10px;}
	.logo{max-width: 180px;}
	/*.banner .carousel-caption{position: static;transform: translate(0);}*/
	
	.button_container.active{top: 20px; right:15px;}
	.button_container{top: 6px;}
	.banner .carousel-item::before{height: 37vw;}
	.carousel-indicators{display: none;}
	.link_btn{font-size: 16px; padding: 13px 15px 13px 15px;}
	.about{margin-top: 0px;padding: 20px 0px 30px;}
	h1{color: #555555;font-size:36px;line-height: 54px; text-align:center;}
	
	.carousel-caption h1{margin-bottom: 15px; color: #fff; font-size: 24px; line-height: normal; }	
	.banner .carousel-caption{ top: 60%; right: 0; left: 0; }
	.owl-home .owl-dots { bottom: 20px;}
	h2{font-size: 32px;}
	.about p{font-size: 18px;}
	.clinic_inner{margin-bottom: 30px;}
	.clinic{padding: 20px 0px 0;}
	.clinic_img{margin-bottom: 0px;}
	.grid{display: block;}
	.grid > div{width: 50%;float: left;}
	h4{font-size: 14.98px;}
	.grid figure p{line-height: 20px;font-size: 15px;}
	.foot_content{padding: 0px;margin: 0px;margin-top: 35px;}
	.foot_inner{margin-right: 0px;}
	.footer{padding: 30px 0px 20px;}

	.overlay.open li{width: 100%;display: block;font-size: 16px;line-height: 30px;margin-bottom: 15px;}
	.overlay.open li.menu_img{font-size: 16px;}
	.linear_box figure{display: none;}
	.overlay ul li a{color: #fff;}
	.overlay-menu ul li:nth-child(5){display: none;}
	.overlay nav{top: 50px;transform: translateX(-50%);}
	.overlay.open li span{position: static;transform: initial;}
	.overlay ul li a{display: block;}
	.overlay.open li a:hover{color: #75b000;}
	.copy_left{float: none;}
	.copy_right{float: none;margin-top: 15px;}
	
	.condition_inner{padding-top:30px;}
	.inner_comm p{margin-bottom:10px;}
	.condition_btm_row h3{margin-bottom:12px;}
	
	.aboutus_left_inner font{font-size:24px; }
	.blog_inner_page .enquiry_btn, .enquiry_btn{line-height:50px; width:200px; font-size:22px;}
	.depression_list .clinic_list li{width:100%; display:block;}
	.depression_video iframe{height:280px;}
	
	
	.make_appointment h5{margin-top:15px; margin-bottom:20px;}
	.make_appointment .cond_row_right h2{margin-top:0px;}
	
	
	/*blog inner*/
	.blog_inner_page a{line-height:44px; padding-left:15px;}	

	/*blog page*/
	.make_appointment .cond_row_left{max-width:100%;}
	.make_appointment .condition_btm_row{margin-bottom:40px;}
	
	
	/*blog inner*/
	.blog_inner_page a{line-height:44px; padding-left:15px;}	
	.quick_link ul li:nth-child(2n){float:none; margin-right:0px;}
	
	
	/*contact us */
	.contact_us_right h2, .contact_us_left h2{margin-bottom:25px;}
	.contact_us_left ul{margin-bottom:20px;}
	.contact_us_left{padding-right:0px;}
	.c_call{padding-bottom:20px;}
	.contact_us_left ul li {display:block;}
	.make_important_enq h4{margin-bottom:15px;}
	.make_important_enq{padding-top:30px; margin-bottom:50px;}
	.cont_dtls_outer h4{margin-bottom:15px;}
	.cont_map iframe{height:340px;}
}

@media(min-width: 768px) and (max-width: 991px){

	h1{font-size: 26px;}

	.header{top: 10px;left: 20px;right: 20px;}
	.phone a{font-size: 20px;margin-left: 7px;}
	.logo{margin-left: 12vw;}

	.link_btn{font-size: 18px;}
	.carousel-caption h1{margin-bottom: 0px;}
	.about{padding: 0px 0px 15px;}
	h2{font-size: 28px;}
	.about p{margin-bottom: 20px;}
	.clinic{padding: 0px 0px 0px;}
	.clinic_img{margin-bottom: 10px;}
	.clinic_inner{margin-bottom: 30px;}
	.clinic h2{margin-bottom: 20px;}
	.grid{display: block;}
	.grid > div{width: 50%;float: left;}
	h4{font-size: 18.98px;}
	.foot_content{padding: 0px;margin: 0px;margin-top: 30px;}
	.foot_inner{margin: 0px;}
	.copy{top: 0px;}
	.footer{padding: 30px 0px 20px;}
	.footer ul li a { font-size: 14px;}

	.overlay.open li{height: 35vw;font-size: 18px;}
	.menu_img img{height: 35vw;object-fit: cover;}
	.overlay.open li span{width: 100%;text-align: center;}
	.overlay nav{top: 0px;left: 0px;transform: translate(0);}
	.overlay.open li span img{width: 75%;}
	.overlay.open li.menu_img{font-size: 19px;}
	.button_container.active{right: 20px;top: 35px;}

	/*----------- About Us Page Start -------------*/
	.cmn_banner h1{font-size: 28px; text-align:center;}
	.condition_btm_row h3{margin-bottom:12px;}
	.cond_row_right p{margin-bottom:10px;}
	.cond_row_left{margin-right:30px;}
	.cond_row_right{display: flow-root;}

	.cmn_banner{padding: 100px 0px 60px; }
	
	
	.aboutus_content_left{float: none;}
	.aboutus_content_right{float: none;max-width: 100%;margin-top: 40px;}
	.aboutus_content .btn-link{font-size: 18px;}
	/*----------- About Us Page End -------------*/

	/*------------- Conditions Page Start -------------*/
	.condition_block{max-width: 48%;}
	.condition_inner .container .condition_block:nth-child(3n){margin-right: 25px;}
	.condition_inner .container .condition_block:nth-child(2n){margin-right: 0px;}
	.condition_btm_row{margin-bottom: 40px;}
	.condition_block img{width: 100%;}
	/*------------- Conditions Page End -------------*/
	
	
	
	/*------------- depression_anxity Page start -------------*/
	.depression_list .clinic_list li{width:100%; display:block;}
	.aboutus_left_inner font{font-size:24px; }
	.blog_inner_page .enquiry_btn, .enquiry_btn{width:180px;font-size:20px; line-height:50px; }
	.depression_video iframe{width:100%; height:350px;}
	.aboutus_left_inner .anxity{margin-bottom:30px;}
	/*------------- depression_anxity Page End -------------*/
	
	
	/*------------- make_appointment Page Start -------------*/
	.make_appointment h5{margin-top:15px; margin-bottom:20px;}
	.make_appointment .cond_row_right h2{margin-top:-2px;}
	.make_appint_form{position:relative; top:00px; transform:translateY(0); z-index:99; padding:30px 15px;} 
	.make_form .fld_txt{margin-bottom:20px;}
	.make_form .fld_txt button{margin-top:30px;}
	.make_appint_form h6{margin-bottom:20px;}
	.make_form .fld_txt{margin-bottom:15px;}
	/*------------- make_appointment Page Start -------------*/
	
	
	.make_appointment .condition_btm_row{margin-bottom:30px;}
	
	
	/*blog inner*/
	.blog_inner_page a{line-height:46px; padding-left:15px;}
	.footer ul li a{font-size:14px;}
	
	/*contact page*/
	.contact_us_left {padding-right:0px;}
	.contact_us_left ul li {display:block;}
	.contact_us_left ul{margin-bottom:20px;}
	.make_important_enq h4{margin-bottom:20px;}
	
	.make_important_enq{margin-bottom:10px; padding-top:40px;}
	.sub_mitbtn button{line-height:46px;}
	.cont_map iframe{height:380px;}


	
}


@media only screen and (max-width:479px){
	.owl-home .slider-cls img {min-height: 150px; width: 100%;}
	.link_list.carrear_in li{font-size:11px;}
	.link_list{margin-left:0px;}
	.carousel-caption.d-md-block {display: none;}
	.about_page h2 {line-height: normal;padding-bottom: 20px;}
	.about_page .blog_inner_page h2 { font-size: 26px; line-height: 40px; padding-bottom: 0}

	.bnr_content h1 {font-size: 22px;}

	.make_appint_form{max-width:95%; top:0; position:relative;  transform:translateY(0); padding:30px 15px; z-index:2; }
	.make_appint_form h6{margin-bottom:20px; font-size:16px;}
	.make_form .fld_txt{margin-bottom:15px;}
	.apfm-container .apfm-close-button{top:15px !important; right:20px !important; width:42px !important; height:42px !important;  z-index:10 !important;} 
	.make_form .fld_txt select, .make_form .fld_txt input{font-size:14px; height:36px; padding:5px 10px;}
	.make_form .fld_txt button{margin-top:20px;}
	
	.make_appointment .cond_row_left figure {padding-top:5px;}
	.make_appointment .cond_row_left figure span{font-size:36px; }
	.make_appointment .cond_row_left figure span em{margin-top:0px;}
	.about{margin-top:0px; padding:20px 0 30px;}
	
	.padding_set .womens_helth{margin-top:0px;}
	
	/*contact us*/
	.contact_us_right h2, .contact_us_left h2{margin-bottom:20px;}
	.contact_us_left ul li a{font-size:16px; line-height:30px;}
	.c_call{padding-bottom:20px;}
	.make_important_enq h4, .c_call a{font-size:18px;}
	.c_call a::before{top:2px;}
	.make_important_enq h4{line-height:26px; margin-bottom:10px;}
	.make_important_enq{padding-top:20px; margin-bottom:0px;}
	.contact_form{padding-top:10px;}
	.contact_form .txt_fld{margin-bottom:10px;}
	.cont_submit{margin-top:15px;}
	.captcha{float:none; text-align:center; margin-bottom:20px;}
	.sub_mitbtn{float:none; text-align:center;}
	.cont_details{padding-top:30px;}
	.cont_map iframe{height:220px;}

	iframe.dep-video {width: 100%; height: 260px; }
	.featured_service {padding: 20px 0px 30px; }
	
}

@media only screen and (max-width: 360px){
	iframe.dep-video {height: 170px;}
}
@media only screen and (max-width: 1049px){
	.aboutus_left_inner table {  max-width: 665px;  overflow-x: scroll;   display: block;}
	.therapists {height: 365px; }
	.vrhelp {height: 375px; }
}

@media(min-width: 992px) and (max-width: 1169px){
	h1{font-size: 33px;}
	.link_btn{font-size: 22px;}
	h2{font-size: 32px;}
	.grid{display: block;}
	.grid > div{width: 50%;float: left;}

	
	.cmn_banner{padding: 110px 0px 60;}
	.aboutus_content_left{width: 66%;}
	.aboutus_content{padding: 50px 0px 50px;}
	
	
	.condition_block{max-width: 31%;}
	.condition_inner{padding-top:40px;}
	.cond_row_right {display: flow-root;}
	.cond_row_left{margin-right:30px;}
	.condition_content h3{font-size:22px;}
	
	.condition_btm.make_appointment{padding-top:70px;}
	.make_appointment .cond_row_right h2{margin-top:-8px;}
	.make_appointment .condition_btm_row{margin-bottom:30px;}
	
	
	
	/*blog inner*/
	.blog_inner_page h2{font-size:32px;}
	.blog_inner_page a{line-height:50px; padding-left:20px; margin-bottom:20px;}

	/*contact us*/
	.cont_map iframe{height:400px;}

	.color_txt, .color_txt:hover { padding: 0 !important; }
}

@media(min-width: 1170px) and (max-width: 1200px){
	h4{font-size: 14.98px;}
	.copy{padding: 0px 15px;}
	h1{font-size: 40px;}

	.make_appointment .condition_btm_row{margin-bottom:40px;}
}



@media (min-width: 992px) and (max-width: 1024px){
	.overlay.open li{height: 32vw;font-size: 20px;}
	.menu_img img{height: 32vw;object-fit: cover;}
	.overlay.open li span{width: 100%;text-align: center;}
	.overlay nav{top: 0px;left: 0px;transform: translate(0);}

	.overlay.open li span img{width: 75%;}
	.button_container.active{right: 50px;top: 45px;}
	.blog_inner_page .enquiry_btn, .enquiry_btn{width:220px; font-size:24px; line-height:56px;}
	.depression_list .clinic_list li{width:100%; display:block;}
}

@media (min-width: 1024px) and (max-width: 1366px){
	.cmn_banner {padding: 161px 0 100px; }
	h1{font-size:34px;}
	.overlay.open li{height: 45vw;font-size: 16px;}
	.menu_img img{height: 45vw;object-fit: cover;}
	.overlay.open li span img{width: 75%;}
	.overlay.open li.menu_img{font-size: 24px;}
	.button_container.active{right:50px; top: 45px;}
	.enquiry_btn{font-size:26px; line-height:56px; width:240px;}

	/*make appintment popup*/
	.make_appint_form{position:relative; top:0; transform:translateY(0); z-index:5; padding:50px 15px;} 
	
	/*contact_us page*/
	.contact_us_left{padding-right:40px;}
}

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape){
	.overlay.open li{height: 25vw;font-size: 20px;}
	.menu_img img{height: 25vw;object-fit: cover;}
	.overlay.open li.menu_img{font-size: 21px;}
	
}

@media (min-width: 1024px) and (max-width: 1366px) and (orientation: landscape){
	.overlay.open li{height: 17vw;font-size: 16px;}
	.menu_img img{height: 17vw;object-fit: cover;}
	.overlay.open li.menu_img{font-size: 24px;}
}

@media (min-width: 768px) and (max-width: 966px) and (orientation: landscape){
	.overlay.open li{height: 34vh;}
	.menu_img img{height: 34vh;object-fit: cover;}
	.make_appint_form{ position: relative; top: 10px; transform: translateY(0); }
}


@media only screen and (max-width: 1024px){
	.menu_img img { height: 25vw;}
	.overlay.open li {height: 25vw; }
	.bnr_content h1{ text-align: center; }
	.bnr_content a.link_btn{ padding: 10px 20px 10px 20px; }
	.bnr_content .link_btn {bottom: -22px; }
	.make_appointment .cond_row_right { max-width: 82%;}
	.aboutus_left_inner .addtoany_share_save_container .addtoany_list span { display: inline-block;  margin: 0px 3px;}
	.aboutus_left_inner .addtoany_content{ margin-bottom: 0; }
	/*.cond_row_right {display: grid;}*/
	iframe.dep-video {min-height: 370px;}

}

@media only screen and (max-width: 1199px){
	.cmn_banner {padding: 138px 0 80px; }
	.carousel-caption.d-md-block {padding-top: 90px; }
	.carousel-caption h1 {line-height: 58px; }
	.carousel-caption .link_btn { padding: 10px 20px 10px 20px;}
	.link_btn {font-size: 20px; }
	.blog-mian-cl .cond_row_right {max-width: 82%; float: right; }

	.fp-viewing-0 .wrapper .header {background-color: rgba(0,0,0,0.3); width: 100%; float: left; top: 0; margin: 0; padding: 0; left: 0; padding: 20px 50px; }
	.about_page .blog_inner_page .blog-inner span {	line-height: 30px;	padding: 10px 20px;}
}
@media only screen and (max-width: 1049px){
	.about_page h2 {font-size: 34px; line-height: 60px; margin-top: 10px; }
	.cmn_banner {padding: 111px 0 60px; }
}

@media only screen and (max-width: 991px){
	.cmn_banner {padding: 74px 0 30px;}
	.menu_img img { height: 45vw;}
	.overlay.open li {height: 45vw; }
	.about-slider.owl-carousel .owl-item img { margin: 0 auto; width: 100%;}
	.aboutus_content_left {	max-width: 100%;}
	h2{	line-height: 42px;padding-bottom: 20px;}
	.about_page h2{ font-size: 34px; }
	.contact_us_right h2, .contact_us_left h2{ padding-top: 15px; margin-bottom: 0; }
	.contact_us_left {padding-right: 0;}
	.contact_us_left ul li {display: block;}
	.make_important_enq h4 {margin-bottom: 10px;}
	.condition_btm {margin-bottom: 60px;}
	.condition_inner .container .condition_block:last-child{ margin-right: 0; }

	.about_page .aboutus_left_inner p {	margin-bottom: 10px;}
	.clinic_list {margin-bottom: 15px; padding-left: 0px;}
	.thrv_wrapper {padding-left: 15px;margin-bottom: 10px;}
	.thrv_wrapper li {padding-left: 5px;}
	.about_page .aboutus_left_inner h3 { margin-bottom: 12px;  margin-top: 20px;}
	.clinic_list li {background-position: 0px 9px;}
	.overlay.open{ overflow: scroll; }
	.condition_btm.make_appointment { padding-top: 65px;}
	.condition_btm { margin-bottom: 40px;}
	.make_appint_form{ position: relative; top: 20px; transform: translateY(0); }
	.about_slider { margin-top: 15px;}

	.carousel-caption.d-md-block { padding-top: 80px;}
	.carousel-caption h1 {line-height: 48px;}

	.blog-mian-cl .cond_row_right {max-width: 80%; }
	.color_txt, .color_txt:hover { padding: 0 !important; }

	.col-20 { width: 33.3%; }
	.banner-slider.banner .slider-cls img {min-height: 200px; }

	.featured_service {padding: 0px 0px 15px; }

	iframe.dep-video {min-height: 415px; }
	.therapists {height: 535px; }
	.vrhelp {height: 545px; }
}

@media only screen and (max-width: 767px){
	.overlay-menu li.active a{ color: #75b000; }
	.overlay.open li.active a{ color: #75b000; }
	.cmn_banner {padding: 84px 0 64px; }
	.overlay.open li {   height: auto;}
	.womens_helth .clinic_list li {  background-position: 0px 8px;}
	.about-slider.owl-carousel .owl-item img { width: 100%;}
	.about_page h2 {  font-size: 30px;}
	.about_page .aboutus_left_inner span {  font-size: 24px;}
	.clinic_list li { background-position: 0px 7px;}
	.bnr_content .link_btn { bottom: -23px;}
	.make_appointment .cond_row_right {  max-width: 100%;   float: none;}
	.carousel-caption.d-md-block {padding-top: 20px; }
	.carousel-caption h1 {margin-bottom: 0;}

	.condition_btm .cond_row_right { max-width: 100%;  float: none;}
	iframe.dep-video {min-height: 345px; }

	.about_page .blog_inner_page .blog-inner span {	line-height: 30px;	padding: 10px 20px;}
	.therapists {height: 340px; }
	.vrhelp {height: 350px; }
}
@media only screen and (max-width: 640px){
	.col-20 {width: 50%; }
	.banner-slider.banner .slider-cls img {min-height: 150px; }
	.carousel-caption.d-md-block h1 {display: none;}
	.carousel-caption .link_btn {padding: 6px 9px 6px 9px; font-size: 14px;}
	#slideshow li.slide img {max-width: 100%;float: none;}
	#slideshow li.slide .slider-slidecnt {max-width: 100%; padding-top: 20px; }
	iframe.dep-video {min-height: 305px; }

	.therapists {height: 305px; }
	.vrhelp {height: 315px; }
}

@media only screen and (max-width: 575px){

	iframe.dep-video {min-height: 255px; }
	.sub_mitbtn {float: left; }
	.sub_mitbtn input[type="submit"]{ float: left; }
	.therapists {height: 250px; }
	.vrhelp {height: 260px; }
}

@media only screen and (max-width:479px){
	.col-20 {width: 100%; }
	.banner-slider.banner .slider-cls img {min-height: 100%; }
	iframe.dep-video {min-height: 100%; }
	.therapists {height: 185px; }
	.vrhelp {height: 190px; }
}
@media only screen and (max-width:360px){
	.therapists {height: auto; }
	.vrhelp {height: auto; }
}